/*-------------------------------土室用--------------------------------*/
.sale_copy__area {
  background-color: #A1895E;
  background-image: unset;
}
.sale_plan_point__ttl_sub {
  color: #a0895e;
  font-size: 1.4rem;
  letter-spacing: 1.3px;
  margin-top: 0.2rem;
  text-align: center;
}
.sale_plan_point__content_hamuro {
  margin-bottom: 4rem;
}
.sale_plan_point__pars {
  margin-top: 3rem;
}
.sale_plan_point_pars_img img:nth-child(1) {
  margin-bottom: 0.7rem;
}
.sale_plan_point__pars_text {
  color: #B9B9B9;
  font-size: 0.8rem;
  margin-top: 1rem;
}
/*区画図*/
.sale_land__content .sale_plan_outline {
  margin: 0 2rem 5rem auto;
  width: 150px;
  font-size: 1.2rem;
  text-align: center;
  color: #803D3D;
  font-weight: 500;
  letter-spacing: 1px;
}
.sale_land__content .sale_plan_outline__in {
  padding: 0.8rem 2rem;
}
.sale_plan_des_attention {
  margin-top: 3rem;
  font-size: 1rem;
  letter-spacing: 0.6px;
}
/*間取り例*/
.sale_plan__img_sp {
  padding: 4rem 0 1rem;
}
.sale_plan__img_attention {
  padding: 0 2rem;
  margin-bottom: 6rem;
  text-align: right;
  font-size: 0.85rem;
}
.sale_plan_outline_price {
  border-bottom: 1px solid #897247;
  margin-bottom: 1.5rem;
  padding-bottom: 0.5rem;
}
.sale_plan_outline__another {
  border-top: none;
  padding-top: unset;
  width: inherit;
}
.sale_plan_outline__in {
  justify-content: center;
}
.sale_plan__another_text-area.sale_plan__another_text-area_b {
  background: #472C2B;
}
/*物件概要*/
.sale_outline_last_attention {
  color: #B9B9B9;
  font-size: 0.9rem;
  line-height: 1.9;
  margin-bottom: 3rem;
  letter-spacing: 0.3px;
}
.sale_outline_company {
  margin-bottom: 4rem;
}

@media (min-width: 751px) {
.sale_land__content .sale_plan_outline {
  margin-right: 5rem;
  width: 138px;
}
.sale_plan__des_kukaku {
  padding: 0 5rem;
}
.sale_plan__tab li {
  /* width: 32%; */
}
.sale_plan_outline_price {
  border-bottom: unset;
  margin-bottom: unset;
  padding-bottom: unset;
}
.sale_plan_point__ttl_sub {
  text-align: left;
}
.sale_plan_point__pars {
  margin-top: 5.5rem;
}
.sale_plan_point__content_hamuro_text p {
  text-align: center;
}
.sale_plan_point_pars_img {
  display: flex;
  justify-content: space-between;
}
.sale_plan_point_pars_img img {
  width: 49%;
}
.sale_plan_point_pars_img img:nth-child(1) {
  margin-bottom: unset;
}
.sale_plan_point__pars_text {
  font-size: 1.1rem;
  margin-top: 1.7rem;
  letter-spacing: 0.5px;
}
}
@media (min-width: 1200px) {
.sale_land__content {
  padding-bottom: 16rem;
}
.sale_plan__tab {
  flex-wrap: wrap;
  justify-content: flex-start;
}
.sale_plan__tab li {
  /* width: 18%;
  margin: 0 2rem 2rem 0; */
}
.sale_plan__tab_btn:nth-child(5) {
  margin-right: unset;
}
.sale_plan__img_attention {
  font-size: 1.1rem;
}
.sale_outline_last_attention {
  font-size: 1.1rem;
}
.sale_outline_company {
  margin-bottom: 8rem;
}
.sale_land__content_img-area {
  max-width: 1250px;
  margin: 0 auto;
}
.sale_land__content img{
  max-width: unset;
  margin: unset;
}
.sale_land__content .sale_plan_outline {
  font-size: 1.7rem;
  width: 240px;
}
.sale_land__content .sale_plan_outline__in {
  padding: 1rem 5.3rem;
}
.sale_outline_grid {
  display: grid;
  grid-template-columns: 48% 48%;
  justify-content: space-between;
  grid-template-rows: auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto;
  grid-auto-flow: column;
}
.sale_plan_point__ttl_sub {
  font-size: 1.9rem;
}
.sale_plan_outline_irregular {
  width: unset;
  display: inline-block;
}
.sale_plan_outline__another_irregular {
  width: unset;
}
}